import 'package:flutter/widgets.dart';

import 'package:pweb/pages/login/app_bar.dart';
import 'package:pweb/pages/signup/form/form.dart';
import 'package:pweb/pages/with_footer.dart';


class SignUpPage extends StatelessWidget {
  const SignUpPage({super.key});

  @override
  Widget build(BuildContext context) => PageWithFooter(
    appBar: const LoginAppBar(),
    child: SignUpForm(),
  );
}
